
-- Dumping structure for table map_vote_maps
CREATE TABLE IF NOT EXISTS `map_vote_maps` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `reg` binary(1) NOT NULL DEFAULT '0',
  `vable` binary(1) NOT NULL DEFAULT '0',
  `votes` int(5) NOT NULL DEFAULT '0',
  `size` tinyint(1) unsigned NOT NULL DEFAULT '2',
  PRIMARY KEY (`id`),
  KEY `vable` (`vable`),
  KEY `reg` (`reg`),
  KEY `name` (`name`),
  KEY `votes` (`votes`)
) ENGINE=MyISAM AUTO_INCREMENT=88 DEFAULT CHARSET=utf8;

-- Dumping data for table map_vote_maps: 87 rows
INSERT INTO `map_vote_maps` (`id`, `name`, `reg`, `vable`, `votes`, `size`) VALUES
	(1, 'ut4_casa', _binary 0x31, _binary 0x31, 7, 3),
	(2, 'ut4_kingdom', _binary 0x31, _binary 0x31, 5, 3),
	(3, 'ut4_turnpike', _binary 0x31, _binary 0x31, 10, 1),
	(4, 'ut4_abbey', _binary 0x31, _binary 0x31, 3, 2),
	(5, 'ut4_prague', _binary 0x31, _binary 0x31, 0, 1),
	(6, 'ut4_mandolin', _binary 0x31, _binary 0x31, 2, 2),
	(7, 'ut4_uptown', _binary 0x31, _binary 0x31, 8, 2),
	(8, 'ut4_algiers', _binary 0x31, _binary 0x31, 5, 2),
	(9, 'ut4_austria', _binary 0x31, _binary 0x31, 1, 1),
	(10, 'ut4_maya', _binary 0x31, _binary 0x30, 0, 2),
	(11, 'ut4_tombs', _binary 0x31, _binary 0x31, 1, 3),
	(12, 'ut4_elgin', _binary 0x31, _binary 0x31, 3, 2),
	(13, 'ut4_oildepot', _binary 0x31, _binary 0x31, 4, 3),
	(14, 'ut4_swim', _binary 0x31, _binary 0x31, 4, 1),
	(15, 'ut4_harbortown', _binary 0x31, _binary 0x31, 3, 2),
	(16, 'ut4_ramelle', _binary 0x31, _binary 0x31, 3, 3),
	(17, 'ut4_toxic', _binary 0x31, _binary 0x31, 4, 3),
	(18, 'ut4_sanc', _binary 0x31, _binary 0x31, 5, 2),
	(19, 'ut4_riyadh', _binary 0x31, _binary 0x31, 2, 3),
	(20, 'ut4_ambush', _binary 0x31, _binary 0x31, 7, 3),
	(21, 'ut4_eagle', _binary 0x31, _binary 0x31, 4, 3),
	(22, 'ut4_suburbs', _binary 0x31, _binary 0x31, 6, 3),
	(23, 'ut4_crossing', _binary 0x31, _binary 0x31, 3, 3),
	(24, 'ut4_subway', _binary 0x31, _binary 0x31, 4, 3),
	(25, 'ut4_tunis', _binary 0x31, _binary 0x31, 7, 2),
	(26, 'ut4_thingley', _binary 0x31, _binary 0x31, 4, 2),
	(27, 'coconutbeta', _binary 0x30, _binary 0x31, 4, 1),
	(28, 'dk_ht2', _binary 0x30, _binary 0x30, 0, 2),
	(29, 'dubneoc', _binary 0x30, _binary 0x30, 0, 2),
	(30, 'farwest', _binary 0x30, _binary 0x30, 0, 2),
	(31, 'fort_west', _binary 0x30, _binary 0x30, 0, 2),
	(32, 'gaeldm1', _binary 0x30, _binary 0x30, 0, 2),
	(33, 'moonstone', _binary 0x30, _binary 0x30, 0, 2),
	(34, 'padkitchen', _binary 0x30, _binary 0x30, 0, 2),
	(35, 'q3dm17_customspawn', _binary 0x30, _binary 0x30, 0, 2),
	(36, 'q3martdm', _binary 0x30, _binary 0x30, 0, 2),
	(37, 'q_wootjumps_beta3', _binary 0x30, _binary 0x30, 0, 2),
	(38, 'q_wootjumps_beta4', _binary 0x30, _binary 0x30, 0, 2),
	(39, 'requiem', _binary 0x30, _binary 0x30, 0, 2),
	(40, 'runtfest', _binary 0x30, _binary 0x30, 0, 2),
	(41, 'simpsons_q3', _binary 0x30, _binary 0x30, 0, 2),
	(42, 'teamtemple_q3a', _binary 0x30, _binary 0x30, 0, 2),
	(43, 'uni4', _binary 0x30, _binary 0x30, 0, 2),
	(44, 'ut4_arena1', _binary 0x30, _binary 0x30, 0, 2),
	(45, 'ut4_arena2', _binary 0x30, _binary 0x30, 0, 2),
	(46, 'ut4_baeza', _binary 0x30, _binary 0x30, 0, 2),
	(47, 'ut4_baghdad_alpha_A010b', _binary 0x30, _binary 0x30, 0, 2),
	(48, 'ut4_bombwalls_b1', _binary 0x30, _binary 0x30, 0, 2),
	(49, 'ut4_bounce_beta_4', _binary 0x30, _binary 0x30, 0, 2),
	(50, 'ut4_burbs_beta', _binary 0x30, _binary 0x30, 0, 2),
	(51, 'ut4_city2', _binary 0x30, _binary 0x30, 0, 2),
	(52, 'ut4_city3', _binary 0x30, _binary 0x30, 0, 2),
	(53, 'ut4_concrete', _binary 0x30, _binary 0x30, 0, 2),
	(54, 'ut4_curbstompcity', _binary 0x30, _binary 0x30, 0, 2),
	(55, 'ut4_dealey_b2', _binary 0x30, _binary 0x30, 0, 2),
	(56, 'ut4_deathjumps_hell', _binary 0x30, _binary 0x30, 0, 2),
	(57, 'ut4_denton', _binary 0x30, _binary 0x30, 0, 2),
	(58, 'ut4_desolate_b1', _binary 0x30, _binary 0x30, 0, 2),
	(59, 'ut4_desolate_rc1', _binary 0x30, _binary 0x30, 0, 2),
	(60, 'ut4_dicks', _binary 0x30, _binary 0x30, 0, 1),
	(61, 'ut4_dontfall', _binary 0x30, _binary 0x30, 0, 2),
	(62, 'ut4_dontgetwet_a9', _binary 0x30, _binary 0x30, 0, 2),
	(63, 'ut4_doom7', _binary 0x30, _binary 0x30, 0, 2),
	(64, 'ut4_doom16', _binary 0x30, _binary 0x30, 0, 2),
	(65, 'ut4_elements', _binary 0x30, _binary 0x30, 0, 2),
	(66, 'ut4_freakjumps', _binary 0x30, _binary 0x30, 0, 2),
	(67, 'ut4_funnyjumps_alpha4', _binary 0x30, _binary 0x30, 0, 2),
	(68, 'ut4_granja', _binary 0x30, _binary 0x30, 0, 2),
	(69, 'ut4_herring', _binary 0x30, _binary 0x30, 0, 2),
	(70, 'ut4_jerez', _binary 0x30, _binary 0x30, 0, 2),
	(71, 'ut4_parkour_gamma1', _binary 0x30, _binary 0x30, 0, 2),
	(72, 'ut4_pg227', _binary 0x30, _binary 0x30, 0, 2),
	(73, 'ut4_subterra', _binary 0x30, _binary 0x30, 0, 2),
	(74, 'ut4_superman_b4', _binary 0x30, _binary 0x30, 0, 2),
	(75, 'ut4_tactics', _binary 0x30, _binary 0x30, 0, 2),
	(76, 'ut_laneway', _binary 0x30, _binary 0x30, 0, 2),
	(77, 'ut4_abbeyctf', _binary 0x31, _binary 0x31, 5, 3),
	(78, 'ut4_ricochet', _binary 0x30, _binary 0x30, 0, 1),
	(79, 'ut4_streets', _binary 0x30, _binary 0x31, 4, 1),
	(80, 'ut4_dust2_v3b', _binary 0x30, _binary 0x30, 0, 1),
	(81, 'ut4_train_dl1', _binary 0x30, _binary 0x31, 7, 2),
	(82, 'ut4_deception_v2', _binary 0x30, _binary 0x30, 0, 3),
	(83, 'ut4_vypla', _binary 0x30, _binary 0x30, 0, 3),
	(84, 'ut4_desolate_rc1', _binary 0x30, _binary 0x30, 0, 3),
	(85, 'ut4_dust_a4', _binary 0x30, _binary 0x30, 0, 1),
	(86, 'ut4_terrorism7', _binary 0x30, _binary 0x31, 5, 3),
	(87, 'ut4_dust2_v2', _binary 0x30, _binary 0x31, 6, 1);

